
.headblock{background:url(/images/headbg.jpg) #fff repeat-x left top;}
.headblock_left{ width:251px; height:100px; float:left; background:url(/images/headlogo.jpg) no-repeat left top;}
.headblock_right{ width:750px; height:100px; float:right;}

/* 滚动文字 */
.rolltext{ background:url(/images/rollbg.jpg) #fff repeat-x left bottom; font-size:12px; text-align:center;}
.rolltext_block{ width:800px;}

/* 20010110　二级导航开始 */
.second_navi_l{ width:213px; height:30px; background:url(/images/bg_second_navi001.jpg) no-repeat left top; float:left;}
.second_navi_l_title{
	margin-left:60px;
	font-size:14px;
	font-weight:700;
	color:#FFFF66;
	margin-top:5px;
	letter-spacing: 3px;
}
.second_navi_r{ width:780px; float:left; margin-top:3px; margin-bottom:7px; }

/* 导航 */
.nav{font-size:12px; color:#FFFFFF; text-align:left;padding-top:6px; line-height:1.8em; font-weight:700;}
.navA{ height:25px; padding-top:5px; background:url(/images/homeicon.gif) no-repeat 4px 8px; padding-left:25px; font-weight:700; filter:
        Dropshadow(offx=1,offy=0,color=#254c00)
        Dropshadow(offx=0,offy=1,color=#254c00)
        Dropshadow(offx=0,offy=-1,color=#254c00)
        Dropshadow(offx=-1,offy=0,color=#254c00);}
.navB{ height:25px; margin-left:12px; font-weight:700; filter:
        Dropshadow(offx=1,offy=0,color=#254c00)
        Dropshadow(offx=0,offy=1,color=#254c00)
        Dropshadow(offx=0,offy=-1,color=#254c00)
        Dropshadow(offx=-1,offy=0,color=#254c00);}
.navC{ height:25px; margin-left:12px;}
.navC_l{ float:left; color:#FF0000;}
.navC_R{ float:right; margin-right:25px; color:#000000;}
.nav a:link{ text-decoration : none ;color:#fff;}
.nav a:visited {text-decoration : none ;color : #fff;}
.nav a:hover {text-decoration : underline ;color:#FFFF00;}
.nav a:active {text-decoration : none ;color : #fff;}



/* 友情连接 */
.friend_link h2{ font-size:14px; font-weight:700; border-bottom:1px dotted #cccccc; color:#ff8631; margin-bottom:6px;}
.friend_link a{ margin:0px 4px;}

/* 右边标题样式 */
.smbl{ border:1px solid #aeb3ab; padding:2px; margin-bottom:8px;}
.smbl_title{ background:url(/images/rititlebg001.jpg) no-repeat left top; height:36px;}
/*.smbl_title .title_text{ float:left; display:block; width:62px; color:#254e00; margin:4px 0px 0px 32px; font-weight:700;}*/
.smbl_title .title_text{ float:left; display:block; width:105px; color:#254e00; margin:4px 0px 0px 32px; font-weight:700;}
.smbl_title .more_pic{ float:right; display:block; width:36px; height:11px; color:#254e00; margin:9px 6px 0px 0px;}

/* 左边标题样式 */
.icon_title{background:url(/images/rititlebg002.jpg) #f4f6f2 repeat-x left top; height:36px;}
.icon_title .titleclum{float:left; display:block; width:150px; height:35px; background-image:url(/images/titlebgALL.JPG); background-repeat:no-repeat;}
.icon_title .titleclum1{float:left; display:block; width:150px; height:35px; background-image:url(/images/titlebgALL.JPG); background-repeat:no-repeat;}
.titleclumb .title_text{float:left; display:block; width:130px; color:#254e00; margin:4px 0px 0px 20px; font-weight:700;} 
.titleclum .title_text{float:left; display:block; width:90px; color:#254e00; margin:4px 0px 0px 45px; font-weight:700;}
.titleclum1 .title_text{float:left; display:block; width:150px; color:#254e00; margin:4px 0px 0px 45px; font-weight:700;}
.icon_title .more_pic{ float:right; display:block; width:36px; height:11px; color:#254e00; margin:9px 6px 0px 0px;}

/*新闻内页标题 */
.news_title{ font-family:"宋体"; font-size:24px; color:#006633; margin-top:0px; text-align:center;}

/*小版块标题图标 */
.ictitle01{ background-position: left 0px;}
.ictitle02{ background-position: left -35px;}
.ictitle03{ background-position: left -70px;}
.ictitle04{ background-position: left -105px;}
.ictitle05{ background-position: left -140px;}
.ictitle06{ background-position: left -175px;}
.ictitle07{ background-position: left -210px;}
.ictitle08{ background-position: left -245px;}
.ictitle09{ background-position: left -280px;}
.ictitle10{ background-position: left -315px;}
.ictitle11{ background-position: left -350px;}


/* 链接样式 */
.listlink{ margin-bottom:4px;}
.listlink li{ font-size:12px; background:url(/images/CQZK_25.gif) no-repeat 4px 5px; border-bottom:1px dotted #464646; line-height:1.8em; padding-left:20px; margin-bottom:4px;}
.listlink li a{ text-decoration:none;}

.listlink2{ margin-bottom:4px;}
.listlink2 li{ font-size:12px; background:url(/images/CQZK_25.gif) no-repeat 4px 5px; border-bottom:1px dotted #464646; line-height:1.8em; padding-left:20px; margin-bottom:4px;}
.listlink2 li a{ text-decoration:none;}

/*右-链接 */
.smbl .listlink{
	width:233px;
	margin:2px 6px;
}
/*中间-链接 */
.part1_le_A_r .listlink{ width:420px; margin:2px 6px;}
/*一行三例链接 */
.part1_le_B .listlink{ width:213px; margin:2px 6px;}
/*一行二例链接 */
.part1_le_C .listlink{ width:338px; margin:2px 6px;}

.part1_le_C .listlink2{ width:690px; margin:2px 6px;}


/*20100110    一行二例链接 */
.part1_le_D{ margin:2px auto; text-align:center; background:#D0DBC6; }
.page001{ width:690px; margin-top:20px; }

/* 图片例表 */
.listpic{ width:233px; margin:2px 8px;}
.listpic li{margin-bottom:4px;}
.listpic li img{ border:1px solid #ababab;}

/* 图片例表2 */
.listpic2{ width:218px; margin:2px 8px;}
.listpic2 li{margin-bottom:4px;}
.listpic2 li img{ border:1px solid #ababab;}

/* 图片例表3 */
.listpic3{ width:1004px; background:#FFFFFF; height:55px;}
.listpic3 li{margin:4px 13px; float:left;}
.listpic3 li img{ }

/* 头条连接 */
.toplink{ background:url(/images/toplinebg.jpg) no-repeat center top; text-align:center;width:446px; height:27px; font-wtext-align:center; font-size:20px;padding-top:15px; margin-bottom:6px;}
.midtitle{width:447px; height:35px; margin:2px 0px;}

/* 一行三例的布局*/
.listA{ width:230px; min-height:170px; float:left;background-color:#f4f6f2; border:1px solid #8c9487;}
.listA_l{ margin-right:9px;}
.listA_r{ margin-left:9px;}

/* 一行二例的布局*/
.listB{ width:350px; min-height:173px; float:left;background-color:#f4f6f2; border:1px solid #8c9487;}
.listB_l{ margin-right:5px;}
.listB_r{ margin-left:5px;}

.listC{ width:711px; min-height:173px; float:left;background-color:#f4f6f2; border:1px solid #8c9487;}

.AD003{ margin:10px auto;}
.AD003 img{ margin:6px 4px;}

/* 20100110　　一行一例的布局*/
.list_news{ margin:0 auto; border:1px solid #8c9487; padding:10px;}
.news_content{ padding:20px; font-size:14px; line-height:20px;}

/* 底部说明 */
.footer{background:url(/images/footerbg.jpg) #aacb99 repeat-x top left; text-align:center;color:#244704;}
.footer a:link{ text-decoration : none ;color:#244704;}
.footer a:visited {text-decoration : none ;color :#244704;}
.footer a:hover {text-decoration : underline ;color:#000;}
.footer a:active {text-decoration : none ;color :#244704;}
.DivPage{
	font-size:12px;
	background:url(/images/CQZK_25.gif) no-repeat 4px 5px;
	border-bottom:1px dotted #464646;
	line-height:1.8em;
	padding-left:20px;
	margin-bottom:4px;
	width: 220px;
	overflow:hidden;white-space:nowrap;text-overflow:ellipsis;
}
.Div320{
	font-size:12px;
	background:url(/images/CQZK_25.gif) no-repeat 4px 5px;
	border-bottom:1px dotted #464646;
	line-height:1.8em;
	padding-left:20px;
	margin-bottom:4px; 
	width: 320px;
	overflow:hidden;white-space:nowrap;text-overflow:ellipsis;
}